.menu-block .gf-menu .item957 {display: none;}
.menu-block .gf-menu .dropdown .menu-item-wrapper {color:#EAEAEA; !important}
.menu-block .gf-menu .dropdown li:hover > .item .menu-item-wrapper {color:#fff; !important}
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {color:#EAEAEA; !important}

body.font-family-audacity {font-family: Arial;}
.breadcrumb .active {color: #121212;}
.sprocket-accordion-content .readon{
	display: none !important;
}
.ohs_org .sprocket-tabs-nav {display: none !important;}